/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/

/* Add your custom styles here... */

.oxi-image-hover-wrapper-5 .oxi-image-hover-caption-tab, .oxi-image-hover-wrapper-6 .oxi-image-hover-caption-tab, .oxi-image-hover-wrapper-7 .oxi-image-hover-caption-tab, .oxi-image-hover-wrapper-8 .oxi-image-hover-caption-tab  {
    background-color: rgb(248, 1, 7)!important;
}


.oxi-addons-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.uabb-module-content.uabb-photo-gallery.uabb-gallery-grid4.zoom-in {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.fl-node-5efbf5ec9691c .slider-banner .carousel-main .carousel-cell .slide {
    width: 1024px;
}

/* ========== Services > Tabs ========== */
.cjtabs a.uabb-tab-link,
.cjtabs a.uabb-tab-link:hover,
.cjtabs li,
.fl-button{
    border-radius: 0 !important
}

@media (max-width: 1024px){
	.fl-node-5efe72bd55295 > .fl-module-content {
		margin-top: -15px;
		margin-right: 50px;
		margin-bottom: 15px;
		margin-left: 50px;
	}

	.fl-node-5f0297098c2f4 > .fl-module-content {
		margin-bottom: 0px;
		margin-left: 50px;
	}
	
	.fl-node-5efe8414ead3f > .fl-col-content {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	.fl-node-5efe72bd55295 > .fl-module-content {
		margin-top: -15px;
		margin-right: 50px;
		margin-bottom: 15px;
		margin-left: 80px;
	}
}

@media (min-width: 767px){
	.sticky {
		position:sticky!important;
		top:40%!important;
	}
}


@media (min-width: 481px) and (max-width: 681px){
	.ul#menu-main_menu {
		  margin-left: 86px;
		  margin-right: 86px;
	  }
    .fl-row-fixed-width {
        width: 80%;
    }
    
    .fl-col-small:not(.fl-col-small-full-width) {
        max-width: none;
    }
	
	.fl-node-5efd6407b31a3 .fl-module-content .uabb-tabs .uabb-tabs-nav5efd6407b31a3 ul li {
		margin: 7px 5px;
	}
	
	.cjtabs .uabb-blog-post-content {
		height: calc(100% - 250px)!important;
	}
	.uabb-post-thumbnail {
		height: 250px!important;
	}
	
	.fl-col.fl-node-5efbe9ae97055.fl-col-small {
		margin-top: -20px;
	}

	.fl-col.fl-node-5efbe9ae96c6a {
		margin-top: -20px;
	}

	.fl-col-group.fl-node-5efbe9ae96882.fl-col-group-equal-height.fl-col-group-align-center.fl-col-group-custom-width {
		height: 100px;
	}
	
	.fl-node-5efbf5ec9691c .slider-banner .carousel-main .carousel-cell {
		height: 270px;
	}
	
	.fl-node-5efd22223ea3c > .fl-row-content-wrap {
		    min-height: 270px!important;
	}
	
	.fl-node-5efe72bd55295 > .fl-module-content {
		margin-top: -15px;
		margin-right: 150px!important;
		margin-bottom: 15px;
		margin-left: 150px!important;
	}

	.fl-node-5f0297098c2f4.fl-module > .fl-module-content {
		margin-right: 80px;
		margin-left: 80px;
	}

	h3.uabb-infobox-title {
		text-align: center;
	}
	
	.fl-col.fl-node-5efd337e14765.fl-col-small.fl-animation.fl-rotate-in.fl-animated {
		width: 50%!important;
	}

	.fl-col.fl-node-5efd2f3759b8a.fl-col-small.fl-animation.fl-rotate-in.fl-animated {
		width: 50%!important;
	}

	.fl-col.fl-node-5efd2f353e210.fl-col-small.fl-animation.fl-rotate-in.fl-animated {
		width: 50%!important;
	}

	.fl-col.fl-node-5efd3431b545b.fl-col-small.fl-animation.fl-rotate-in.last-childs.fl-animated {
		width: 50%!important;
	}

	.fl-col.fl-node-5efd33913ee94.fl-col-small.fl-animation.fl-rotate-in.last-childs.fl-animated {
		width: 50%!important;
	}
	
	
	.uabb-team-desc {
		height: 485px!important;
	}
	
	
	.last-childs .uabb-team-desc {
		height: 331px!important;
	}
	
	
	.fl-col.fl-node-5efbea3566214.fl-col-small {
		width: 50%!important;
	}
	
	ul#menu-main-menu-2 {
		display: inline-flex!important;
		/* text-align: center!important; */
	}

	.uabb-creative-menu.uabb-creative-menu-accordion-collapse.uabb-menu-default {
		text-align: center!important;
	}
	
	.fl-col-group.fl-node-5efbea3565a45.fl-col-group-equal-height.fl-col-group-align-center.fl-col-group-custom-width {
		display: inline-flex!important;
	}

	.fl-col.fl-node-5efbea35669e7.fl-col-has-cols {
		width: 50%!important;
	}
	
	h5.fl-heading {
		text-align: left!important;
	}


	.uabb-module-content.adv-icon-wrap.adv-icon-horizontal.adv-icon-left {
		text-align: left!important;
	}
	
/* 	.uabb-blog-posts-col-3.uabb-post-wrapper {
		width: 45%;
		margin: 0 10px;
	} */
}

/* ===== About Us > Meet the Team - Mobile Height ===== */
@media only screen and (max-width: 770px){
    .uabb-image-content {
        height: 350px;
    }

    .uabb-team-desc {
        height: 300px !important;
    }

    .mid-childs .uabb-team-desc {
        height: 175px !important;
    }

    .last-childs .uabb-team-desc {
        height: 160px !important;
    }
}

@media only screen and (max-width: 680px){
    .uabb-image-content {
        height: 350px;
    }

    .uabb-team-desc {
        height: auto !important;
    }

    .mid-childs .uabb-team-desc {
        height: auto !important;
    }

    .last-childs .uabb-team-desc {
        height: auto !important;
    }
}
